This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1295882 - [redhat-support-plugin-rhev] make support to be opened as full maintab or new popup window...
[redhat-support-plugin-rhev] make support to be opened as full maintab or new...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-support-plugin-rhev (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Spenser Shumaker
Spenser Shumaker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 12:10 EST by Jiri Belka
Modified: 2016-11-30 05:42 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 05:42:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Sub-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhevm screenshot (206.32 KB, image/png)
2016-01-05 12:10 EST, Jiri Belka
no flags Details
jbeap mgmt console (119.64 KB, image/png)
2016-01-05 12:11 EST, Jiri Belka
no flags Details

  None (edit)
Description Jiri Belka 2016-01-05 12:10:36 EST
Created attachment 1111913 [details]
rhevm screenshot

Description of problem:

if user clicks on Red Hat support a little windows inside the web app is opened. this windows is very small and caused bad UX.

please compare how it works currently inside RHEVM and how it works inside JBEAP mgmt console. UX in JBEAP mgmt console is times better.

see screenshots.

Version-Release number of selected component (if applicable):
redhat-support-tool-0.9.7-4.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Red Hat support - click - open/modify case
2.
3.

Actual results:
very bad UX, small windows

Expected results:
nice UX, look for 21st century

Additional info:
Comment 1 Jiri Belka 2016-01-05 12:11 EST
Created attachment 1111914 [details]
jbeap mgmt console
Comment 2 Yaniv Lavi (Dary) 2016-11-30 05:42:09 EST
We removed this part of the access plugin. Therefore closing.

Note You need to log in before you can comment on or make changes to this bug.